{
    "manifest_version": "1.0.21",
    "title": "Rixus- Venture Capital Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/rixus-kit-styles.png",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.png",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.png",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.png",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Careers Form",
            "screenshot": "screenshots\/careers-form.png",
            "source": "templates\/careers-form.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/careers-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletter Form",
            "screenshot": "screenshots\/newsletter-form.png",
            "source": "templates\/newsletter-form.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/newsletter-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.png",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.png",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.png",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Teams",
            "screenshot": "screenshots\/teams.png",
            "source": "templates\/teams.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/teams\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.png",
            "source": "templates\/portfolio.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/portfolio\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Media",
            "screenshot": "screenshots\/media.png",
            "source": "templates\/media.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/media\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.png",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.png",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Careers",
            "screenshot": "screenshots\/careers.png",
            "source": "templates\/careers.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/careers\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.png",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/news\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single News",
            "screenshot": "screenshots\/single-news.png",
            "source": "templates\/single-news.json",
            "preview_url": "https:\/\/elementor.altdesain.com\/rixus\/template-kit\/single-news\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.13.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.3.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Sticky Header Effects for Elementor",
            "version": "1.6.5",
            "file": "sticky-header-effects-for-elementor\/sticky-header-effects-for-elementor.php",
            "author": "Rwattner"
        }
    ],
    "images": [
        {
            "filename": "Logo.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/Logo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 2138,
            "dimensions": [
                95,
                30
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-logo1.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/company-logo1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3248,
            "dimensions": [
                203,
                96
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-logo2.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/company-logo2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2916,
            "dimensions": [
                202,
                96
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-logo3.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/company-logo3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3755,
            "dimensions": [
                202,
                96
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-logo4.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/company-logo4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3045,
            "dimensions": [
                203,
                96
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "business-meeting-at-office-2022-02-02-04-50-55-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/business-meeting-at-office-2022-02-02-04-50-55-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 38602,
            "dimensions": [
                203,
                415
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-meeting-at-office-6UX24CP"
        },
        {
            "filename": "teamwork-meeting-and-coaching-of-corporate-people-2022-12-07-22-16-21-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/teamwork-meeting-and-coaching-of-corporate-people-2022-12-07-22-16-21-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 63118,
            "dimensions": [
                449,
                415
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/teamwork-meeting-and-coaching-of-corporate-people--HWJDW9P"
        },
        {
            "filename": "three-young-business-professionals-standing-togeth-2022-02-02-21-53-47-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/three-young-business-professionals-standing-togeth-2022-02-02-21-53-47-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 74849,
            "dimensions": [
                569,
                527
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/three-young-business-professionals-standing-togeth-NUVDKE8"
        },
        {
            "filename": "icon1.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/icon1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1369,
            "dimensions": [
                59,
                36
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon2.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/icon2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1652,
            "dimensions": [
                71,
                36
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon3.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/icon3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1788,
            "dimensions": [
                69,
                43
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "optimistic-positive-handsome-bearded-man-2021-08-27-18-06-26-utc-1.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/optimistic-positive-handsome-bearded-man-2021-08-27-18-06-26-utc-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 47132,
            "dimensions": [
                378,
                490
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/optimistic-positive-handsome-bearded-man-C45LBFT"
        },
        {
            "filename": "adult-male-with-glasses-smiling-2022-02-17-19-37-36-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/adult-male-with-glasses-smiling-2022-02-17-19-37-36-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 51488,
            "dimensions": [
                378,
                490
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/adult-male-with-glasses-smiling-7HWQ7P6"
        },
        {
            "filename": "elegant-businesswoman-on-white-2021-12-09-15-22-31-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/elegant-businesswoman-on-white-2021-12-09-15-22-31-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 45314,
            "dimensions": [
                378,
                490
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/elegant-businesswoman-on-white-SQNL4M8"
        },
        {
            "filename": "arabic-businessman-with-kandura-2021-09-01-17-14-40-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/arabic-businessman-with-kandura-2021-09-01-17-14-40-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 25814,
            "dimensions": [
                118,
                118
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/arabic-businessman-with-kandura-XK6JT37"
        },
        {
            "filename": "BG1.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/BG1-800x323.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 8208,
            "dimensions": [
                1920,
                776
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "productivity.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/productivity.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4721,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "growth.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/growth.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4557,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "investment.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/investment.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3538,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "partner.png",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/partner.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4741,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bakery-office-with-business-women-talking-together-2021-12-11-01-32-55-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/bakery-office-with-business-women-talking-together-2021-12-11-01-32-55-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 80503,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bakery-office-with-business-women-talking-together-VB22ZA9"
        },
        {
            "filename": "young-people-in-modern-office-at-work-2023-02-21-21-37-06-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/young-people-in-modern-office-at-work-2023-02-21-21-37-06-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 66509,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-people-in-modern-office-at-work-RBGQVCU"
        },
        {
            "filename": "young-businesswomen-having-meeting-in-coworking-of-2022-02-24-03-11-46-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/young-businesswomen-having-meeting-in-coworking-of-2022-02-24-03-11-46-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 84138,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-businesswomen-having-meeting-in-coworking-of-AHV7UZF"
        },
        {
            "filename": "office-building-2022-12-15-19-33-50-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/office-building-2022-12-15-19-33-50-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 108022,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/office-building-EM2BF3Z"
        },
        {
            "filename": "handsome-businessman-pointing-to-the-side-with-spa-2021-09-15-19-00-52-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/handsome-businessman-pointing-to-the-side-with-spa-2021-09-15-19-00-52-utc.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 50715,
            "dimensions": [
                489,
                608
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-businessman-pointing-to-the-side-with-spa-WL46JF2"
        },
        {
            "filename": "business-people-in-the-cafe-2021-12-09-20-36-38-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/business-people-in-the-cafe-2021-12-09-20-36-38-utc.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 66510,
            "dimensions": [
                495,
                495
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-people-in-the-cafe-GQVQVVH"
        },
        {
            "filename": "business-people-listening-to-colleague-2022-02-02-04-49-59-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/business-people-listening-to-colleague-2022-02-02-04-49-59-utc.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 67798,
            "dimensions": [
                495,
                495
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-people-listening-to-colleague-9XZJW65"
        },
        {
            "filename": "handsome-pensive-mature-businessman-in-formal-suit-2021-08-29-09-41-27-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/handsome-pensive-mature-businessman-in-formal-suit-2021-08-29-09-41-27-utc.jpg",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 60854,
            "dimensions": [
                378,
                490
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-pensive-mature-businessman-in-formal-suit-SUP9ZPZ"
        },
        {
            "filename": "confident-businesswoman-in-a-studio-2022-12-16-00-45-48-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/confident-businesswoman-in-a-studio-2022-12-16-00-45-48-utc.jpg",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 41592,
            "dimensions": [
                378,
                490
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/confident-businesswoman-in-a-studio-L42WTLT"
        },
        {
            "filename": "handsome-asian-man-posing-for-photography-2021-08-30-02-11-11-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/handsome-asian-man-posing-for-photography-2021-08-30-02-11-11-utc.jpg",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 39149,
            "dimensions": [
                378,
                490
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-asian-man-posing-for-photography-HP5VPGA"
        },
        {
            "filename": "two-businessmen-having-an-office-meeting-2023-02-22-15-58-27-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/two-businessmen-having-an-office-meeting-2023-02-22-15-58-27-utc.jpg",
            "templates": [
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                }
            ],
            "filesize": 69147,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/two-businessmen-having-an-office-meeting-PARW7YG"
        },
        {
            "filename": "54408-empty-meeting-room-in-office-2022-03-04-02-36-04-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/54408-empty-meeting-room-in-office-2022-03-04-02-36-04-utc.jpg",
            "templates": [
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                }
            ],
            "filesize": 57782,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/54408-empty-meeting-room-in-office-RC7CR4Y"
        },
        {
            "filename": "portrait-of-two-confident-female-designers-at-offi-2022-03-04-01-53-33-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/portrait-of-two-confident-female-designers-at-offi-2022-03-04-01-53-33-utc.jpg",
            "templates": [
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                }
            ],
            "filesize": 61562,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-two-confident-female-designers-at-offi-L55KUTY"
        },
        {
            "filename": "modern-office-meeting-room-2022-11-14-10-04-43-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/modern-office-meeting-room-2022-11-14-10-04-43-utc.jpg",
            "templates": [
                {
                    "source": "templates\/media.json",
                    "name": "Media"
                }
            ],
            "filesize": 72949,
            "dimensions": [
                480,
                648
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/modern-office-meeting-room-ZU7Y4VD"
        },
        {
            "filename": "interior-view-of-residential-building-with-black-c-2022-03-04-02-19-12-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/interior-view-of-residential-building-with-black-c-2022-03-04-02-19-12-utc.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 62645,
            "dimensions": [
                383,
                479
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/interior-view-of-residential-building-with-black-c-4JCZLT9"
        },
        {
            "filename": "brunette-in-white-shirt-and-jeans-posing-on-blue-b-2022-02-07-23-52-41-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/brunette-in-white-shirt-and-jeans-posing-on-blue-b-2022-02-07-23-52-41-utc.jpg",
            "templates": [
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 26765,
            "dimensions": [
                118,
                118
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/brunette-in-white-shirt-and-jeans-posing-on-blue-b-TPVWZX7"
        },
        {
            "filename": "multiracial-business-team-having-a-meeting-in-the-2022-09-28-23-24-28-utc.jpg",
            "thumbnail_url": "https:\/\/elementor.altdesain.com\/rixus\/wp-content\/uploads\/2023\/05\/multiracial-business-team-having-a-meeting-in-the-2022-09-28-23-24-28-utc-800x298.jpg",
            "templates": [
                {
                    "source": "templates\/single-news.json",
                    "name": "Single News"
                }
            ],
            "filesize": 67689,
            "dimensions": [
                919,
                342
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiracial-business-team-having-a-meeting-in-the--TLE9X2Q"
        }
    ]
}